.version.about /* version checker */
{
	color: #0000E8;
	background-color: #3826D8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3135px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
}

#pamphletu50587
{
	z-index: 191;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u50588
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50588popup
{
	z-index: 192;
}

#u50590
{
	z-index: 193;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50591-17
{
	z-index: 194;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50591
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50591-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50591-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50591-2,#u50591-4,#u50591-6,#u50591-8,#u50591-10,#u50591-12,#u50591-14
{
	color: #FFFFFF;
}

#pamphletu50592
{
	z-index: 211;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u50593
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u50593popup
{
	z-index: 212;
}

#u50607
{
	z-index: 213;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50608-3
{
	z-index: 214;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50613-21
{
	z-index: 217;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50613-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50613-9
{
	color: #46608C;
}

#u50613-8,#u50613-12,#u50613-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50613-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50615
{
	z-index: 238;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50615
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50615:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50619
{
	z-index: 239;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u50619
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50619:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50617
{
	z-index: 240;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u50617
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50617:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50612
{
	z-index: 241;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50612
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50612:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50616
{
	z-index: 242;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50616
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50616:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50621
{
	z-index: 243;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u50621
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50621:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50610
{
	z-index: 244;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50610
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50610:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50622-22
{
	z-index: 245;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50622-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50622-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50622-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50613-13,#u50622-9
{
	color: #466088;
}

#u50622-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50613-5,#u50622-13
{
	color: #46608B;
}

#u50622-8,#u50622-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50622-5,#u50622-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50611
{
	z-index: 267;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u50611
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50611:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50614
{
	z-index: 268;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50614
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50614:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50618
{
	z-index: 269;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50618
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50618:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50620
{
	z-index: 270;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50620
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50620:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50609
{
	z-index: 271;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50609
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50609:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50615:hover,.ie #u50619:hover,.ie #u50617:hover,.ie #u50612:hover,.ie #u50616:hover,.ie #u50621:hover,.ie #u50610:hover,.ie #u50611:hover,.ie #u50614:hover,.ie #u50618:hover,.ie #u50620:hover,.ie #u50609:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50594
{
	z-index: 272;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50598-3
{
	z-index: 273;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50599
{
	z-index: 276;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50595
{
	z-index: 277;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50597
{
	z-index: 278;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50597
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50600
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50600
{
	z-index: 279;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50623
{
	z-index: 281;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50625-3
{
	z-index: 282;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50608,#u50598,#u50625
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50624
{
	z-index: 285;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50626
{
	z-index: 286;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50628
{
	z-index: 287;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50602
{
	z-index: 288;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50603-9
{
	z-index: 289;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50603-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50603,#u50603-2
{
	color: #445C90;
}

#u50613,#u50613-3,#u50613-7,#u50613-11,#u50613-15,#u50613-17,#u50622,#u50622-3,#u50622-11,#u50622-16,#u50603-4
{
	color: #47608C;
}

#u50603-5
{
	color: #485D89;
}

#u50605-3
{
	z-index: 298;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50605-3.MuseLinkActive p
{
	padding-top: 10px;
}

#u50605
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50604-3
{
	z-index: 301;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u50605-3.MuseLinkActive,#u50604-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50604
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50606
{
	z-index: 304;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50629
{
	z-index: 305;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u50638
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u50628,.ie #u50606,.ie #u50638
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50638:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50638:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50638.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50633
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50633:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50634
{
	z-index: 308;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50633:hover #u50634
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50633.PamphletThumbSelected #u50634
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50630
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u50630:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50631
{
	z-index: 311;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50630:hover #u50631
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50630:active #u50631
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50630.PamphletThumbSelected #u50631
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50636
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u50638.PamphletThumbSelected,.ie #u50636
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50636:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50639
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u50636:hover,.ie #u50639
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50639:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50639:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50633.PamphletThumbSelected,#u50630.PamphletThumbSelected,#u50639.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50637
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u50639.PamphletThumbSelected,.ie #u50637
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50637:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u50589
{
	z-index: 316;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50646
{
	z-index: 317;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50647
{
	z-index: 318;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u50649
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50649:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50650
{
	z-index: 320;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50649:hover #u50650
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50649:active #u50650
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50649.PamphletThumbSelected #u50650
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50651
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u50637:hover,.ie #u50589,.ie #u50646,.ie #u50651
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50651:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50648
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u50651:hover,.ie #u50648
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50648:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50648:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50649.PamphletThumbSelected,#u50648.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50648.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu37637
{
	width: 0.01px;
	margin-top: -417px;
}

#u37637
{
	z-index: 2;
	height: 374px;
	border-style: none;
	border-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/office822.jpg") no-repeat center center;
	background-size: cover;
}

#u37637-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 374px;
}

#u37638-4
{
	z-index: 3;
	width: 147px;
	min-height: 55px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 19px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 127px;
}

#u37638-2
{
	padding-top: 20px;
}

#u43351
{
	z-index: 323;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43351-bw
{
	z-index: 323;
	margin-top: 1px;
	height: 72px;
}

#u43352
{
	z-index: 324;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43352-bw
{
	z-index: 324;
	height: 88px;
}

#u37746
{
	z-index: 325;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 23px;
	background-size: 100% auto;
}

#u37748
{
	z-index: 326;
	width: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 32px;
}

#u37749-4
{
	z-index: 327;
	width: 314px;
	min-height: 94px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.6);
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #4E5B7E;
	line-height: 21px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(255, 255, 255, 0.6);
}

#u37749-2
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
}

#u37749
{
	font-weight: bold;
}

#u37746-bw
{
	z-index: 325;
	margin-top: -41px;
	margin-bottom: -41px;
	height: 115px;
}

#pu37757
{
	width: 0.01px;
	margin-top: 6px;
}

#u37757
{
	z-index: 7;
	height: 3853px;
	border-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	background: transparent url("../../images/fernimageabout-u37757-fr.png") repeat left top;
}

#u37757-bw
{
	z-index: 7;
	height: 3853px;
}

#u37762-160
{
	z-index: 8;
	min-height: 2500px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: left;
}

#u43470
{
	z-index: 14;
	width: 130px;
	background-color: transparent;
}

#u37762-4,#u37762-5
{
	font-size: 20px;
	line-height: 26px;
	padding-right: 15px;
	padding-left: 15px;
	color: #476076;
}

#u37762-7
{
	font-size: 20px;
	line-height: 26px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #476076;
}

#u37762-9,#u37762-10
{
	font-size: 16px;
	line-height: 24px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #476076;
}

#u37762-12,#u37762-14,#u37762-16,#u37762-18
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #476076;
}

#u37762-23,#u37762-25,#u37762-27
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #314E68;
}

#u37762-29,#u37762-30,#u37762-34
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	color: #314E68;
}

#u43473
{
	z-index: 47;
	width: 354px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u43466
{
	z-index: 55;
	width: 131px;
	background-color: transparent;
}

#u37762-44
{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-41,#u37762-45,#u37762-46
{
	font-size: 12px;
	line-height: 16px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
}

#u37762-57,#u37762-59,#u37762-61
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #476076;
}

#u43475
{
	z-index: 86;
	width: 354px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37762-63,#u37762-64,#u37762-68,#u37762-69
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #476076;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u43462
{
	z-index: 93;
	width: 128px;
	background-color: transparent;
}

#u37762-43,#u37762-75
{
	font-size: 18px;
	line-height: 23px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
}

#u37762-77
{
	line-height: 21px;
	padding-right: 15px;
	padding-left: 15px;
	color: #314E68;
}

#u37762-79
{
	line-height: 21px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-80
{
	line-height: 21px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u37762-90
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #446076;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u43477
{
	z-index: 122;
	width: 354px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u43458
{
	z-index: 129;
	width: 130px;
	background-color: transparent;
}

#u37762-92,#u37762-94,#u37762-95,#u37762-99,#u37762-100,#u37762-105
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #446076;
}

#u37762-107
{
	font-size: 18px;
	line-height: 27px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
}

#u37762-35,#u37762-36,#u37762-109,#u37762-111,#u37762-113,#u37762-115
{
	line-height: 21px;
	padding-right: 15px;
	padding-left: 15px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-116
{
	line-height: 21px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-87,#u37762-88,#u37762-123
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-125
{
	font-size: 12px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37762-124
{
	font-size: 14px;
	line-height: 18px;
}

#u37762-127,#u37762-129
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #5A7184;
}

#u43482
{
	margin-top: -29px;
	margin-bottom: 29px;
}

#u43481
{
	z-index: 165;
	width: 354px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37762-131,#u37762-132,#u37762-133,#u37762-137,#u37762-138,#u37762-139
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #5A7184;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-143
{
	font-size: 20px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #314E68;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37762,#u37762-31,#u37762-37,#u37762-65,#u37762-70,#u37762-96,#u37762-101,#u37762-134,#u37762-140
{
	font-size: 1px;
	line-height: 0px;
}

#u37762-141
{
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u43453
{
	margin-top: -37px;
	margin-bottom: 37px;
}

#u43454
{
	z-index: 173;
	width: 130px;
	background-color: transparent;
}

#u43470_img,#u43466_img,#u43462_img,#u43458_img,#u43454_img
{
	vertical-align: bottom;
}

#u37762-142
{
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 14px;
}

#u37762-145
{
	font-size: 20px;
	line-height: 24px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #314E68;
}

#u37762-147
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #314E68;
}

#u37762-148
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #314E68;
}

#u37762-118,#u37762-150
{
	color: #324E67;
}

#u37762-20,#u37762-21,#u37762-48,#u37762-50,#u37762-52,#u37762-82,#u37762-84,#u37762-120,#u37762-122,#u37762-152,#u37762-154
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #314E68;
}

#u37762-54,#u37762-86,#u37762-156
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-40,#u37762-55,#u37762-73,#u37762-104,#u37762-157
{
	font-size: 12px;
	line-height: 16px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-158
{
	font-size: 12px;
	line-height: 16px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #314E68;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37762-160-bw
{
	z-index: 8;
	min-height: 2500px;
	margin-top: 23px;
	height: 3818px;
}

#u37770-4
{
	z-index: 331;
	min-height: 71px;
	border-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FFFFFF;
	font-size: 8px;
	line-height: 16px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u37770-2
{
	padding: 20px 10px 10px;
}

#u37770-4-bw
{
	z-index: 331;
	min-height: 71px;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

